<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="15100" name="友情のアバドン ブーツ：ローブ用">
		<for />
	</item>
	<item id="15102" name="友情のカルミアン チューニック">
		<for />
	</item>
	<item id="15103" name="友情のカルミアン ホース">
		<for />
	</item>
	<item id="15104" name="友情のカルミアン グローブ">
		<for />
	</item>
	<item id="15105" name="友情のカルミアン ブーツ">
		<for />
	</item>
	<item id="15106" name="友情のミスリル チューニック">
		<for />
	</item>
	<item id="15107" name="友情のミスリル ホース">
		<for />
	</item>
	<item id="15108" name="友情のエルヴン ミスリル グローブ">
		<for />
	</item>
	<item id="15109" name="友情のエルヴン ミスリル ブーツ">
		<for />
	</item>
	<item id="15110" name="友情のダーク クリスタル レザー メイル">
		<for />
	</item>
	<item id="15111" name="友情のレギング オブ ダーク クリスタル">
		<for />
	</item>
	<item id="15112" name="友情のダーク クリスタル グローブ：軽装備用">
		<for />
	</item>
	<item id="15113" name="友情のダーク クリスタル ブーツ：軽装備用">
		<for />
	</item>
	<item id="15114" name="友情のドゥーム レザー メイル">
		<for />
	</item>
	<item id="15115" name="友情のドゥーム ヘルム">
		<for />
	</item>
	<item id="15116" name="友情のドゥーム グローブ：重装備用">
		<for />
	</item>
	<item id="15117" name="友情のドゥーム グローブ：軽装備用">
		<for />
	</item>
	<item id="15118" name="友情のドゥーム ブーツ：重装備用">
		<for />
	</item>
	<item id="15119" name="友情のドゥーム ブーツ：軽装備用">
		<for />
	</item>
	<item id="15120" name="友情のドゥーム プレート アーマー">
		<for />
	</item>
	<item id="15122" name="友情のプレート レザー アーマー">
		<for />
	</item>
	<item id="15123" name="友情のプレート レザー ゲートル">
		<for />
	</item>
	<item id="15124" name="友情のプレート レザー ブーツ">
		<for />
	</item>
	<item id="15125" name="友情のプレート レザー グローブ">
		<for />
	</item>
	<item id="15126" name="友情のフル プレート ヘルム">
		<for />
	</item>
	<item id="15127" name="友情のフル プレート アーマー">
		<for />
	</item>
	<item id="15128" name="友情のフル プレート ブーツ">
		<for />
	</item>
	<item id="15129" name="友情のフル プレート ガントレット">
		<for />
	</item>
	<item id="15131" name="友情のマンティコア レザー シャツ">
		<for />
	</item>
	<item id="15132" name="友情のマンティコア レザー ゲートル">
		<for />
	</item>
	<item id="15133" name="友情のマンティコア レザー ブーツ">
		<for />
	</item>
	<item id="15134" name="友情のマンティコア レザー グローブ">
		<for />
	</item>
	<item id="15135" name="友情のブリガンダイン">
		<for />
	</item>
	<item id="15136" name="友情のブリガンダイン ゲートル">
		<for />
	</item>
	<item id="15137" name="友情のブリガンダイン ヘルム">
		<for />
	</item>
	<item id="15138" name="友情のブリガンダイン ブーツ">
		<for />
	</item>
	<item id="15139" name="友情のブリガンダイン ガントレット">
		<for />
	</item>
	<item id="15141" name="友情のナイトメア アーマー">
		<for />
	</item>
	<item id="15142" name="友情のナイトメア ヘルム">
		<for />
	</item>
	<item id="15143" name="友情のナイトメア ガントレット：重装備用">
		<for />
	</item>
	<item id="15144" name="友情のナイトメア ブーツ：重装備用">
		<for />
	</item>
</list>